// 信号主控模块
// Author: 周涛
// Date: 2023-8-23

#ifndef SIGNALMAIN_H
#define SIGNALMAIN_H

#include "sysdef.h"

// 供外部使用接口
uint8 signal_main_init(uint8 byCarrierId, uint8 byTimeslotId);
void signal_main_query_period_signal_list(int32 **pdwSignalSendList);
#endif
